Page MenuHomePhabricator

Add map component to Wikistats 2
Closed, ResolvedPublic

Description

Some metrics (like Pageviews by Country) will require a map component as default visualisation type in WIkistats 2. Follow guidelines, design compiled in https://wikitech.wikimedia.org/wiki/Analytics/Wikistats2.0/Map_Component

Event Timeline

fdans created this task.Nov 28 2017, 5:10 PM
fdans edited projects, added Analytics-Kanban; removed Analytics.Dec 4 2017, 4:45 PM
Nuria moved this task from Next Up to Parent Tasks on the Analytics-Kanban board.Dec 20 2017, 9:31 PM
fdans closed this task as Resolved.Feb 14 2018, 3:35 PM
fdans claimed this task.